@charset "utf-8";body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,img,div{margin:0;padding:0;border:0;}
body{background:#f5f5f5;color:#444;font-size:12px;font-family:"Microsoft YaHei","SimSun","����","Arial Narrow";padding: 0;margin: 0;}
input{font-family:"Microsoft YaHei","SimSun","����","Arial Narrow";}
h1,h2,h3,h4,h5,h6{font-style: normal;font-weight: normal}
ul,li,ol{list-style-type:none;}
select,input,img{vertical-align:middle;}
h1{font-size: 30px;}
h2{font-size: 24px;}
h3{font-size: 18px;}
h4{font-size: 16px;}
h5{font-size: 14px;}
h6{font-size: 12px;}
a{text-decoration:none;color:#444}
.content-width{width: 1200px;margin:0 auto}
.header-center .content-width .logo{float:left;width:941px;}
.clear{clear: both}
.fl{float:left!important;}
.fr{float:right!important;}
.clearfix{*zoom:1;}
.clearfix:before,
.clearfix:after{display:table;content:"";}
.clearfix:after{clear:both;}
.inline{display:inline;}
.block{display:block;}
.inline-block{display:inline-block;zoom:1;*display:inline;}
.hidden{display:none;}
.header-top{height:38px;line-height: 38px;background-color: #f6f6f6;border-bottom: 1px solid #e5e5e5;}
.header-top ul li{float: right;margin-right: 10px;}
.header-top ul li.color-gray{float: left;}
.header-top ul li.color-gray a{color:#888;}
.header-top ul li:last-child{float: right;color:#888;}
.header-center{overflow: hidden;padding: 20px 0;background-color: #fff;}
.header-center .search{float: right;margin-top: 20px;}
.header-center .search .search-left{border: 1px solid #ddd;height:33px;line-height: 33px;text-align: center;width: 90px;float: left;box-sizing: border-box}
.header-center .search .search-center{border: 1px solid #ddd;height:33px;line-height: 33px;text-align:left;padding-left:10px;width:145px;float: left;box-sizing: border-box;color:#888;}
.header-center .search .search-right{height:33px;line-height: 33px;background-color: #008579;text-align: center;width: 60px;border: none;color: #fff;}
.header-nav{height:50px;background-color: #008579;position: relative;z-index: 10}
.page-menu-wrapper{width: 100%;line-height: 50px;margin: 0 auto;background-color: #008579;}
.page-menu-wrapper a{color: #fff}
.page-menu-wrapper > ul > li{position: relative;float: left;border-left: 1px solid #07988b;border-right: 1px solid #036b62;}
.page-menu-wrapper > ul > li:last-child{border-right: none;}
.menu-function{float: left;width: 1200px;background-color: #008579;padding: 0;}
.page-menu-wrapper > .menu-function > li:first-child{border-left: none;}
.page-menu-wrapper a{position: relative;display: block;padding: 0 15px;transition: all .3s ease-out;}
.page-menu-wrapper > ul > li:hover > a{color: #fff;background-color: #055750;}
.page-menu-wrapper > ul > li:hover .dropdown-menu{display: block;}
.dropdown-menu{display: none;position: absolute;width: 108px;font-size: 14px;text-align: center;background-color: rgba(2,126,115,0.8);transition: all .3s ease-out;}
.dropdown-menu a{color: #fff;border-bottom: 1px solid #fff;}
.dropdown-menu.categories a:hover{color: #fff;background-color: #055750;}
.menu-function > li > a,.menu-share > li > a{padding: 0 20px;width: 107px;box-sizing: border-box;text-align: center;font-size: 16px;background-color: #008579;}
.menu-function > li > a:last-child{border: none;}
.page-menu-wrapper a:before{position: absolute;left: 15px;font-style: normal;font-weight: normal;font-size: 18px;vertical-align: middle;}
.banner{width:100%;height:560px;position: relative}
.fullSlide{width:100%;position:relative;height:560px;}
.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;height:560px;overflow:hidden;text-align:center;background-position: center center;}
.fullSlide .bd li a{display:block;height:560px;}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:120px;left:0;height:30px;line-height:20px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:42px;height:11px;margin:1px;overflow:hidden;background:#000;filter:alpha(opacity=50);opacity:0.5;line-height:999px;}
.fullSlide .hd ul .on{background:#f00;}
.banner-menu{width:100%;height:110px;position: absolute;bottom:0;background: rgba(0,133,121,0.9);z-index: 15;box-sizing: border-box}
.banner-menu ul li{border-right:1px solid #007c71;float:left;width:240px;height:110px;line-height:68px;box-sizing: border-box;font-size: 16px;}
.banner-menu ul li:hover{background-color: rgba(1,102,93,0.5);}
.banner-menu ul li{border-right:1px solid #007c71;}
.banner-menu ul li:last-child{border-right:none}
.banner-menu ul li a{color: #fff;width:240px;height:110px;display: block;padding:21px 50px;box-sizing: border-box;}
.banner-menu ul li span{float: right}
.layout{width:1200px;margin-left:auto;margin-right:auto;margin-top: 20px;margin-bottom: 10px;}
.home-main{min-height:1000px;}
.news .list-item.fl{width:65%;}
.news .list-item.fr{width:34%;}
.list-item{background:#fff;padding: 20px 20px 12px;box-sizing:border-box;}
.list-tit{line-height:20px;border-bottom:2px solid #ebf5ec;position:relative;}
.list-tit h2{display:inline-block;font-size:16px;word-spacing:.8em;color:#ccc;font-weight:normal;}
.list-tit h2 a{display:inline-block;line-height:20px;margin-bottom:-2px;font-weight:bold;padding-bottom: 10px;box-sizing: border-box}
.list-tit h2 a.cur{color:#008579;border-bottom:2px solid #008579;}
.list-tit h2 span{color:#999;}
.list-tit .fr{color:#ddd;word-spacing:.5em;}
.list-tit .more a{color:#008579;}
.list-content{margin-top:15px;position:relative;}
.list-content video{object-fit:fill;width:370px;height:240px;}
.tab-pannel{display:none;}
.tab-pannel:first-child{display:block;}
.pages{clear:both;margin:25px auto 20px;text-align:center;width:100%;font-size:12px;}
.pages a{display:inline-block;padding:4px 8px;border:1px solid #ddd;margin:0 5px;}
.pages b{font-weight:normal;background:#008579;color:#fff;display:inline-block;padding:4px 8px;}
.pages a b{font-weight:normal;background:none;color:#4e555a;display:inline;padding:0;}
.pages a:hover b{color:#fff;}
.pages a:hover{background:#008579;color:#fff;}
.pages a:hover{background:#008579;color:#fff;border:1px solid #008579;}
.focus{position:relative;width:360px;height:280px;background-color: #000;float: left;}
.focus img{width: 360px;height: 280px;}
.focus .shadow .title{width: 260px;height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{text-decoration:none;color:#fff;font-size:14px;font-weight:bolder;overflow:hidden;}
.focus .btn{position:absolute;bottom:34px;left:510px;overflow:hidden;zoom:1;}
.focus .btn a{position:relative;display:inline;width:13px;height:13px;border-radius:7px;margin:0 5px;color:#B0B0B0;text-decoration:none;text-align:center;outline:0;float:left;background:#D9D9D9;}
.focus .btn a:hover,.focus .btn a.current{cursor:pointer;background:#c0532a;}
.focus .fPic{position:absolute;left:0px;top:0px;}
.focus .D1fBt{overflow:hidden;zoom:1;height:16px;z-index:10;}
.focus .shadow{width:100%;position:absolute;bottom:0;left:0px;z-index:10;height:40px;line-height: 40px;background:rgba(0,0,0,0.4);filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;display:block;text-align:left;}
.focus .shadow a{text-decoration:none;color:#fff;font-size:14px;overflow:hidden;margin-left:10px;display: block;width: 250px;}
.focus .fcon{position:relative;width:100%;float:left;display:none;background:#000}
.focus .fcon img{display:block;}
.focus .fbg{bottom:6px;right:15px;position:absolute;height:21px;text-align:center;z-index: 200;}
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}
.focus .D1fBt a{position:relative;display:inline;width:8px;height:8px;border-radius:7px;margin:0 3px;color:#B0B0B0;font:12px/15px "\5B8B\4F53";text-decoration:none;text-align:center;outline:0;float:left;background:#D9D9D9;}
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#c0532a;}
.focus .D1fBt img{display:none}
.focus .D1fBt i{display:none;font-style:normal;}
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(../images/focus_btn.png) no-repeat;}
.focus .prev{top: 50%;margin-top: -37px;left: 0;background-position:0 -74px;cursor:pointer;}
.focus .next{top: 50%;margin-top: -37px;right: 0;background-position:-40px -74px;cursor:pointer;}
.focus .prev:hover{background-position:0 0;}
.focus .next:hover{background-position:-40px 0;}
.left-pics{width: 348px;height: 280px;; overflow: hidden;}
.right-news{width:50%;}
.txt-news li{height:26px;overflow:hidden;}
.txt-news a{/*line-height:26px;*/}
.txt-news a:before{content:"?";font-weight:bold;color:#e4492d;margin-right:5px;}
.txt-news .top-news{height:82px;border-bottom:1px dashed #ccc;margin-bottom:5px;padding-right:0;}
.top-news a:before{display:none;}
.top-news a{font-size:18px;font-weight:bold;}
.top-news p{color: #888;}
.tab-pannel li{height:34px;line-height:34px;font-size:14px;border-bottom:1px dashed #ccc;position:relative;}
.tab-pannel li:last-child{border:none;}
.tab-pannel li a:before{content:"•";font-weight:bold;color:#e4492d;margin-right:10px;}
.tab-pannel li a{max-width:85%;display: block;overflow: hidden}
.tab-pannel li a:hover{color: #008579}
.tab-pannel li span{position:absolute;right:0;top:0;font-size:12px;color:#999;}
.search_box{display:inline-block;margin-left:15px;position:relative;top:8px;}
.search_box input.text{width:160px;text-indent:2px;height:25px;line-height:25px;border:1px solid #008579;float:left;}
.search_box input.submit{cursor: pointer;height:29px;float:left;background:none;border:1px solid #008579;background:#008579;color:#fff;}
.news_list{width:1200px;overflow:hidden;clear:both;margin:20px auto 0px;}
.news_list .info{padding-top: 5px;width:384px;margin-right:12px;background:#fff;}
.news_list .last{float:right;width:408px;margin-right:0px;}
.news_list .info > ul{padding:10px 0px;}
.news_list .info > ul li{background:url(../images/point.jpg) no-repeat 10px center;height:30px;line-height:30px;}
.news_list .info > ul li:hover a{color:#008579;}
.news_list .info > ul li:hover span{color:#008579;}
.news_list .info > ul li a{text-indent:20px;font-size:14px;color:#444;display:inline-block;width:80%;line-height:35px;line-height:35px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.news_list .info > ul li a{text-indent:20px;font-size:14px;color:#444;display:inline-block;width:80%;line-height:35px;line-height:35px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.news_list .info > ul li span{font-size:14px;float:right;color:#909090;margin-right:10px;}
.news_list .info .ftitle{overflow:hidden;padding:10px;}
.news_list .info .ftitle h3{font-size:15px;color:#dc7b06;}
.news_list .info .ftitle p{text-indent:2em;color:#676767;line-height:20px;margin-top:10px;font-size:14px;}
.news_list .info .ftitle img{display:block;float:left;margin-right:10px;width:140px;height:95px;}
.news_list .info .ftitle a:hover img{opacity:0.9;transform:0.5 all;}
.news_list .info video{margin:8px auto;display:block;width:345px;}
#content .active{display: block;}
#tab li{display:inline-block;padding-bottom:10px;color:#444;margin-right:10px;cursor:pointer;font-size:16px;}
.tab{display:none;}
#tab li.active{font-weight:800;color: #008579;border-bottom: 2px solid #008579;}
.dangjian{padding: 11px 20px 12px!important;}
.dangjian .list-tit h2{text-indent:13px;/*background:url(../images/dangjian.png) no-repeat left 0px;*/}
.dangjian .list-tit h2 img{display:block}
.dangjian .list-tit h2 a{display:block;line-height: 20px;     margin-bottom: 0px;     font-weight: bold;     padding-bottom: 0px;     box-sizing: border-box;}
.dangjian .list-tit h2 a.cur{border-bottom: none;}
.dangjian .list-tit .more a{}
.dangjian .tab-pannel{margin-top:10px;}
.bmck_box{overflow:hidden;padding-bottom: 23px;}

#vsb_content_2{font-family:"微软雅黑";font-size:16px;line-height:30px;text-indent:2em}
#vsb_content_2 p{margin-bottom:10px;}

.nav-con{width: 260px;}


#menus{width:85%;margin:0 auto;overflow:hidden;text-align:center;background:#fff;}
#menus li{transition: all 0.3s linear 0s;}
#menus li:hover{margin-left:-5px;}
#menus li:hover a{color:#006e64;}
#menus li a{margin:0 auto;padding:0 0 0 0px;border-bottom:1px solid #e6e6e6;display:block;color:#008579;overflow:hidden;font:normal 20px/68px '微软雅黑';background-position:30px center;background-repeat:no-repeat}
#menus li a:hover{text-decoration:none;}
#menus li.m1 a{background-image:url(../images/dangjian.png)}
#menus li.m2 a{background-image:url(../images/kepu.png)}
#menus li.m3 a{background-image:url(../images/xiazai.png)}
#menus li.m4 a{background-image:url(../images/xiehe.png)}
.s_title{width:90%;margin:0 auto;height:40px;line-height:41px;border-bottom: 2px solid #ebf5ec;}
.s_title span{float:right;}
.s_title span a{color:#878787;font-family:"微软雅黑";margin-right:10px;}
.s_title span a:hover{color:#008579;}
.s_title h2{border-bottom: 2px solid #008579;display: inline-block;line-height: 20px;margin-bottom: -2px;font-weight: bold;padding-bottom: 10px;box-sizing: border-box;font-size:16px;color:#008579;font-weight:800;}
.news-withdate li{position:relative;height:34px;line-height:34px;overflow:hidden;}
.news-withdate li a{/*max-width:80%;*/display: block;overflow: hidden;font-size:14px;}
.dangjian .list-tit{}
.dangjian .list-tit{}
.dangjian .list-tit a{}
.dangjian .news-withdate li a{}
.dangjian .news-withdate li span{}
.news-withdate li a:hover{color: #008579}
.news-withdate li a:before{content:"•";font-weight:bold;color:#e4492d;margin-right:10px;}
.news-withdate li span{position:absolute;bottom:0;right:0;color:#999;font-size:12px;}
ul.tabs{margin: 0;padding: 0;float: left;list-style: none;height: 32px;width: 100%;}
ul.tabs li{font-weight: 600;float: left;margin: 0;cursor: pointer;margin-right:10px;color:#444;font-size:16px;overflow: hidden;position: relative;}
.tab_last{}
ul.tabs li:hover{color: #333;}
ul.tabs li.active{color: #008579;border-bottom: 2px solid #008579;}
.tab_container{border-top: none;clear: both;float: left;width: 100%;background: #fff;overflow: auto;}
.tab_content{padding:10px 20px;display: none;}
.tab_content ul{}
.tab_content ul li{font-size: 14px;border-bottom: 1px dashed #ccc; height: 34px; line-height: 34px; overflow: hidden;}
.tab_content ul li a:before{content: "•";font-weight: bold;color: #e4492d;margin-right: 10px;}
.tab_drawer_heading{display: none;}
.keshi{width:1160px;background:#fff;overflow:hidden;margin:20px auto;padding: 20px;}
.ks_list{margin-top:10px;}
.ks_list li{width:192px;float:left;background:url(../images/li_bg.jpg) no-repeat left center;padding:0 20px;line-height:34px;}
.ks_list li a:link,.ks_list li a:visited{color:#666;font-size:14px;}
.ks_list li a:hover{color:#01887d;}
/* 医院荣誉*/.proBox{width:1200px;margin:0 auto 25px;padding-top:40px;padding-bottom:40px;overflow:hidden;background-color:#fff;position:relative;}
.pbg{border-width:22px 25px 0;border-style:solid dashed dashed;border-color:#fff transparent transparent;position:absolute;left:50%;margin-left:-28px;top:0;}
.proBox .channelOut{text-align:center;width:362px;margin:0 auto;}
.proBox .channelOut .channelIn{font-size:20px;}
.proBox .channelOut .channelIn b{display:inline-block;width:110px;height:2px;background:#008579;vertical-align:middle;}
.proBox .channelOut .channelIn a{font-size:18px;font-weight:800;margin:0 15px;color:#008579;}
.proBox .channelOut ._p{color:#979797;font-size:12px;}
.proBox .channelOut ._p b{font-weight:normal;color:#444;display:inline-block;margin-top:6px;}
.scrollpic{width: 1100px;margin:40px auto 0 auto;}
#myscroll{display: block;width: 100%;position: relative;height: 180px;overflow: hidden;}
#myscroll #myscrollbox{display: block;float: left;position: absolute;left: 0;top: 0;width: 1000000px;}
#myscroll ul{display: block;float: left;list-style-type: none;padding: 0;margin: 0;}
#myscroll ul li{display: block;float: left;padding: 0;width:280px;}
#myscroll ul li a > img{width:260px;height:180px;}
#myscroll ul li a{display: block;float: left;width: 260px;padding: 0;position: relative;height: 180px;color: #333;}
#myscroll a .intro{position: absolute;left: 0;z-index: 10;background-color: #000;filter: alpha(opacity=70);width: 260px;color: #fff;-moz-opacity: 0.7;-khtml-opacity: 0.7;opacity: 0.7;text-align: center;}
#myscroll a .intro h5{padding: 0;margin: 0;font-size: 16px;height: 40px;width: 260px;line-height: 30px;font-weight:100;}
#myscroll a .intro p{font-size: 13px;line-height: 20px;margin: 65px 70px;height: 70px;overflow: hidden;}
#myscroll a .intro{bottom: -211px;}
#myscroll a:hover .intro{bottom: 0px;}
#mybtns{width:1px;height:1px;position:relative;}
#mybtns a{font-size:60px;width:25px;height:52px;position:absolute;color:#008579;display: block;}
#mybtns a:hover{opacity:0.8;}
#mybtns a:hover, #myscroll, #mybtns a, #myscroll a:hover .intro, #myscroll a .intro, #myscroll #myscrollbox{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
#mybtns #left{left:-38px;top:64px;background:url(../images/left.png) no-repeat center;}
#mybtns #right{left:1110px;top:64px;background:url(../images/right.png) no-repeat center;}
/* #mybtns #left:before{content:"<";}*//* #mybtns #right:before{content:">";}*/#kinMaxShow{visibility: hidden;width: 100%;height: 500px;overflow: hidden;}
.link .list-tit{margin-bottom: 10px;}
.link{height:140px;margin-bottom: 20px;background-color: #fff;padding: 20px;box-sizing: border-box}
.link ul li{float: left;margin-right: 20px;margin-top: 10px;}
.link ul li a:before{content:"•";font-weight:bold;color:#e4492d;margin-right:5px;}
.link ul li a:hover{color: #008579}
.link ul{max-height: 60px;overflow: hidden}
.footer{width:100%;height:290px;background:url(../images/footer_bj.jpg) no-repeat center;}
.footer_box{padding:46px 0px;color:#ffffff;}
.footer_box dl{float:left;width:10%;}
.footer_box dl dt{font-size:18px;font-weight:bold;margin-bottom:10px;}
.footer_box dl dt a{color:#fff;}
.footer_box dl .ul{float:left;margin-right:8%;width:100%;}
.footer_box dl dd{margin-left: 0px;margin-bottom:6px;color:#fff;}
.footer_box dl dd a{color:#fff;}
.footer_box dl._box2,.footer_box dl._box3,.footer_box dl._box4{width:12%;}
.footer_box dl._box1{margin-right:2%;}
.footer_box dl._box5{width:18%;}
.wrap{width: 1200px;margin-right: auto;margin-left: auto;}
.l{float: left;}
.r{float: right;}
.footer_box dl.footer_contant{text-align:right;width:24%;}
.footer_box dl.foot_zgs{overflow:hidden;}
.footer_box dl.foot_zgs dd{margin-bottom:0px;}
.footer_box dl.foot_zgs .foot_box_scoll{height:150px;overflow:hidden;position:relative;}
.footer_box dl.foot_zgs .foot_box_scoll a{display:block;margin-bottom:4px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.footer_box .scrollbar-ui .scroll_bar{background:url(../images/foot_scoll_bj.png) repeat-y center;}
.footer_box .scrollbar-ui .scroll_slider{background:#e60012;}
.footer_box dl.footer_contant{float:right;}
.footer_box dl.footer_contant ._number{font-size:34px;line-height:34px;margin-bottom:6px;}
.footer_box dl.footer_contant ._number a{color:#ffffff;cursor:default;}
.footer_box dl.footer_contant .email a{font-size:14px;}
.footer_box dl.footer_contant .ewm .ewm_box{position:relative;width:105px;height:105px;overflow:hidden;margin-left:20px;}
.footer_box dl.footer_contant .ewm .ewm_box img{width:100%;}
.footer_box dl.footer_contant .ewm .ewm_box .ewm_title{position:absolute;top:100%;left:0;width:100%;height:100%}
.footer_box dl.footer_contant .ewm .ewm_box .ewm_title span{border:5px solid #008579;background:#ffffff;color:#231815;display:block;padding:39.5px 19px;}
.footer_box dl.footer_contant .ewm .ewm_box:hover .ewm_title{top:0;}
.footer_bar{width:100%;height:30px;line-height:30px;background-color:#0e141d;font-size:12px;color:#ffffff;}
.footer_bar a{color:#fff;}
.scrollbar-ui-hover .scroll_bar{opacity: 1;}
.scrollbar-ui .scroll_bar{position: absolute;z-index: 8;cursor: default;-moz-user-select: none;opacity: 0;background: #efefef;transition: opacity ease .3s;}
.con{    overflow: hidden;background-color: #fff;margin: 20px 0;padding: 20px;box-sizing: border-box}
.position{height:30px;line-height: 30px;background-image: url("../images/position.png");padding-left: 24px;box-sizing: border-box;margin-bottom:15px;background-repeat: no-repeat;background-position: left center}
.position p a{margin: 0 3px;}
.position p a:hover{color: #008579}
.banner-con{height:300px;background-position: center center;background-repeat: no-repeat;}
.nav-con dl{margin:0 20px 0 0;}
.nav-con dt{width: 240px;height:50px;line-height:30px;padding: 10px 20px;box-sizing: border-box;background-color: #008579;color: #fff;font-size: 16px;margin-bottom: 10px;text-align: center;}
.nav-con dd{width: 240px;height:45px;line-height: 45px;background-color: #e7ebee;margin: 0;font-size: 14px;text-align: center;margin-bottom: 1px;box-sizing: border-box}
.nav-con dd a{width: 100%;height:100%;padding: 0 20px;display: block;box-sizing: border-box;transition: all 0.3s ease-in;-webkit-transition:all 0.3s ease-in;-moz-transition:all 0.3s ease-in;-o-transition:all 0.3s ease-in;}
.nav-con dd.active{background-color: #b1d2eb;border-left: 2px solid #008579}
.nav-con dd.active a{}
.nav-con dd:hover{background-color: #b1d2eb}
.nav-con dd:hover a{transform:translateX(10px);-webkit-transform:translateX(10px);-moz-transform:translateX(10px);-ms-transform:translateX(10px);-o-transform:translateX(10px);}
.nav-con dd:hover{border-left: 2px solid #008579}
.content-con{width: 900px;min-height:300px;}
.content-con .content-title{font-size: 21px;height:40px;line-height: 40px;font-weight: bold;text-align: center;color: #008579}
.content-con .content-info{height:40px;background-color: #eee;padding: 11px 10px;box-sizing: border-box;margin: 20px 0 15px 0;}
.content-con .content-info span{margin: 0 10px;}
.content-con .content-article{line-height: 25px;font-size:17px;text-indent:2em;}
.content-con .content-article p{margin-bottom:10px;line-height: 30px;}
.content-con .content-article img{max-width:850px;}
.content-list{font-size: 14px;}
.content-list li{height:45px;line-height: 45px;border-bottom: 1px dashed #ddd;overflow: hidden;padding: 0 10px;}
.content-list li:hover{background-color: #eee;}
.content-list li:hover .news-title{color: #008579}
.content-list .news-type{color: #d94511;margin-right:5px;}
.content-list .news-title{}
.content-list .news-date{color: #bbb;font-size: 12px;text-indent:2em;}
.paging{min-width: 200px;height: auto;margin-top:20px;clear: both;text-align: center;font-size: 14px;}
.paging ul{width: auto;height: 100%;background: #fff;display: inline-block;zoom: 1;}
.paging ul li{display: inline-block;zoom: 1;}
.paging ul li a{border: 1px solid #fff;}
.paging li.paging_current a,.paging li:hover a{color: #f28211;border: 1px solid #eee;display: inline-block;zoom: 1;moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}
.paging li a{display: inline-block;color: #666;padding: 6px 9px;margin: 0 3px;}
.paging .total a{border: 1px solid #eee;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}
.paging .total{cursor: pointer}
.page{width: 100%;margin-top:20px;}
.page a:hover{color: #f66d03;}
.page .pre{float: left}
.page .next{float: right}
.newszz{width:900px;margin:auto;}
.newszz ul{margin-left:-20px;}
.newszz ul li{width:210px;margin-left:20px;float:left;overflow:hidden;}
.newszz ul li .newsli{height:140px;transition:all 0.5s;cursor:pointer;width:178px;background:#FFF;border:#e7e7e7 solid 1px;margin:auto;margin-bottom:25px;padding:15px;}
.newszz ul li .news_tit{margin:8px auto;}
.newszz ul li .newsli:hover{background:#008579;color:#fff;}
.newszz ul li .newsli:hover *{color:#fff;}
.newszz ul li img{width:180px;height:120px;}
.doctor-list{width: 100%}
.doctor-list li{width: 440px;height:220px;border: 1px solid #ddd;margin-bottom:20px;float: left;padding: 15px;box-sizing: border-box;transition: all 0.2s linear;}
.doctor-list li:nth-child(odd){margin-right: 20px;}
.doctor-list li:hover{box-shadow: 0 0 10px #999;}
.doctor-list li img{float: left;width:170px;height:190px;margin-right: 15px;}
.doctor-list li .doctor-list-con{float: right;width:220px;height:190px;overflow: hidden}
.doctor-list li .doctor-list-con .doctor-list-p{height:110px;overflow: hidden;line-height:22px;margin-top:3px;}
.doctor-list li .doctor-list-con .doctor-list-p p{font-size:14px;color:#666;}
.doctor-list li .doctor-list-con span{margin-top: 10px;display: block}
.doctor-list li .doctor-list-con span a{color: #008579}
.doctor-list li .doctor-list-con h3{height: 24px;line-height: 24px;margin-bottom: 6px;font-weight: 800;}
.doctor-list li .doctor-list-con p.srt{height:25px;line-height:25px; font-size: 14px;color:#666;}
.doctor-list li .doctor-list-con h6{color: #999;height: 24px;line-height: 24px;margin: 2px 0 5px 0;}
.doctor-con p{line-height: 24px;}
.doctor-con h3{font-weight: bold;height:30px;line-height: 30px;border-bottom: 1px dashed #ddd;padding-bottom: 10px;margin-bottom: 10px;}
.doctor-pic img{width:250px;height:280px;margin:0 20px 10px 0;}
.doctor-con .article_content{padding:10px;font-size:14px;line-height:25px;}
.department-list{margin-top: 10px;font-size: 14px;}
.department-list li{float: left;margin-bottom: 15px;width: 220px;}
.department-list li a:before{content:"•";font-weight:bold;color:#e4492d;margin-right:5px;}
.department-list li a:hover{color: #008579}
.FL{float: left;}
.pl20{padding-left: 20px;}
.zj_b1{font-size: 24px; font-weight: bold; padding-bottom: 10px; color: #333;}
.x {border-bottom: 1px dashed #ccc;padding-bottom: 20px;}
.zj_nr{}
.zj_nr ul{}
.zj_nr ul li{line-height: 30px;font-size:14px;}
.fb16{font-size: 16px; font-weight: bold; color: #333;}
.pt20{padding-top: 20px;}
.pt10{padding-top: 10px;}
.content_zj{margin-top:15px;text-indent:2em;color:#666;font-size:14px;line-height:25px;}
